/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2008 Ha-young Jeong
http://baram.or.kr
This program comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.";
